using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace BusinessLogicManager
{
    public static class BookingBusinessLogicManager
    {
        #region Public Methods

        /// <summary>
        /// Return a list of available origins (Simulated on BLL)
        /// </summary>
        /// <returns>List of string short representation of the origins</returns>
        public static List<string> GetAvailableOriginList()
        {
            List<string> result = new List<string>();

            result.Add("MEL");
            result.Add("SYD");

            return result;
        }

        /// <summary>
        /// Return a list of available destinations (Simulated on BLL)
        /// </summary>
        /// <returns>List of string short representation of the destinations</returns>
        public static List<string> GetAvailableDestinationList()
        {
            List<string> result = new List<string>();

            result.Add("MEL");
            result.Add("SYD");

            return result;
        } 

        #endregion

    }
}
